/* Advam ParkCharge Responsive Flow
/* Main Desktop Style Sheet V1.0
/* Feb 01 2016
---------------------------------------------------------------------------------------------- */

/* Colour Pallet

Light Blue: #61acec
Dark Blue: #124e91
Darker Blue: #293d50
Green: #00a59d
Red: #c60026
Light Grey: #6a6f6f
Dark Grey: #485456

---------------------------------------------------------------------------------------------- */

/* Font weights

Light: 300
Normal: 400
Semi-Bold: 600
Bold: 700
Extra Bold: 800


/* Desktop styles 
---------------------------------------------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
	outline: 0;
}

html {

}

body {
	background-color: #363636;
	font-size: 62.5%; /* equivalent to 1em or 16px */
}

body, h1, h2, h3, h4, h5, h6,  p, ul, li, form {
	margin: 0px;
	padding: 0px;
}

body, p {
	color: #555555;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
	font-style: normal;
}

p {
	font-size: 1.5em; /* 15px */
	line-height: 20px;
}

p.para-text {
	margin-bottom: 15px;
}

input, select, button {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}

input, select {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-left: 10px;
}

input#search-amend-selection::-ms-clear {
    display: none;
}

select {
	
}

select::-ms-expand { /* Removes select box arrow in IE10 */
    display: none;
}

select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

@-moz-document url-prefix() { 
	select {
		padding-top: 5px;
		padding-left: 5px;
	}
}

a:link, a:visited {
	color: #61acec; /* #0000ff; */
	outline: none;
}

a:hover, a:active {
	color: #124e91;
	text-decoration: none;
	outline: none;
}

img {
	border: none;
}

#wrapper {
	margin: 0 auto;
	background-color: #333f50;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#main {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	overflow:hidden;
    position:relative;
}

a.more-info {
	display: block;
	float: left;
	margin: 5px 0 0 5px;
}

div.more-info-modal {
	display: none;
	position: absolute;
	padding: 10px;
	background-color: white;
	border: 1px solid #bcbcb9;
	max-width: 150px;
	width: 150px;
	height: auto;
	z-index: 10000;
	bottom: 0;
	right: 50px;
	text-align: center;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
}

div.more-info-modal p {
	display: block;
	float: none;
	width: 100%;
	font-size: 1.4em; /* 14px */
	line-height: 18px;
	letter-spacing: -0.5px;
}


/* Header
---------------------------------------------------------------------------------------------- */

#header-wrapper {
	width: 100%;
	height: 80px;
	margin: 0 auto;
	padding: 0;
	background-color: white;
}

#header {
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	padding: 0 10px;
}

#branding {
	width: 190px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
	float: left;
}

a#advam-logo {
	display: block;
	float: left;
	width: 190px;
	height: 100%;
	background-image: url(images/headerLogo.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}



/* Navigation
---------------------------------------------------------------------------------------------- */

#navigation {
	float: right;
}

ul.menu {
	list-style: none;
	margin: 30px 0 0 0;
	height: 20px;
	padding: 0;
	float: left;
}

li.menu-item {
	float: left;
	margin-left: 20px;
	font-size: 1.5em; /* 15px */
	line-height: 20px;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 0.5px;
}

ul.logged-in li.menu-item {
	float: left;
	margin-left: 16px;
	font-size: 1.2em; /* 12px */
	line-height: 20px;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 0px;
}

li.menu-item a,
li.menu-item a:link,
li.menu-item a:visited {
	display: block;
	padding: 0 0 0 0;
	color: #747474;
	text-decoration: none;
	margin: 0;
}

li.menu-item a:hover,
li.menu-item a:active,
li.current-menu-item a:link,
li.current-menu-item a:visited {
	color: #61acec;
}

a#home-icon {
	background-image: url(images/menu-icon-home.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 22px 22px;
	padding-left: 28px;
}

a#topup-icon {
	background-image: url(images/menu-icon-topup.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 22px 22px;
	padding-left: 28px;
}

a#modify-icon {
	background-image: url(images/menu-icon-modify.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 22px 22px;
	padding-left: 28px;
}

a#password-icon {
	background-image: url(images/menu-icon-password.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 22px 22px;
	padding-left: 28px;
}

a#review-icon {
	background-image: url(images/menu-icon-review.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 22px 22px;
	padding-left: 28px;
}

a#logout-icon {
	background-image: url(images/menu-icon-logout.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 22px 22px;
	padding-left: 28px;
}

a#close-icon {
	background-image: url(images/menu-icon-close.png);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 22px 22px;
	padding-left: 28px;
}



/* Content
---------------------------------------------------------------------------------------------- */

#content {
	padding: 0;
}

#intro-text-home {
    color: white;
	width: 940px;
	height: 180px;
	margin: 0 auto;
	text-align: center;
}

#intro-text {
    color: white;
	width: 940px;
	height: 80px;
	margin: 0 auto;
	text-align: center;
}

#home-subheading, #home-subheading a:link, #home-subheading a:visited, #home-subheading a:hover {
	color: white;
	text-align: center;
	margin-bottom: 20px;
	padding: 0px 10px;
}

.content-row {
	float: left;
	max-width: 100%;
	margin-right: 20px;
	margin-bottom: 15px;
	position: relative;
}

.row-wrapper {
	float: left;
	max-width: 100%;
	width: 100%;
}

body.entry-page .content-row {
	margin-bottom: 0;	
}

p.field-label {
	font-size: 1.5em; /* 15px */
	line-height: 20px;
	padding-top: 6px;
	float: left;
	clear: both;
}

p.field-description {
	font-size: 1.5em; /* 15px */
	line-height: 40px;
	float: left;
	clear: both;
}

p.checkbox-label {
	font-size: 1.5em; /* 15px */
	line-height: 20px;
	padding-top: 6px;
	float: left;
	clear: both;
}

.password-link {
	font-size: 1.5em; /* 15px */
	line-height: 20px;
	padding-top: 6px;
	float: right;
}

.cvv-link {
	font-size: 1.5em; /* 15px */
	font-weight: 600;
	line-height: 20px;
	margin-top: 6px;
	float: right;
	text-align: center;
}

.cvv-link a:link,
.cvv-link a:visited {
	color: #ffffff;
	background-color: #999999;
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	text-decoration: none;
}

.cvv-link a:hover,
.cvv-link a:active {
	color: white;
	text-decoration: none;
	background-color: #61acec;
}


.form-wrapper {
	width: 100%;
	background-color: #ffffff;
	float: left;
	padding: 25px 0;
	margin-bottom: 40px;
	border-radius: 4px;
}


/* Entry page
---------------------------------------------------------------------------------------------- */

.register-details,
.content-wrapper {
	width: 1024px;
	background-color: #ffffff;
	float: left;
	padding: 0;
	margin-bottom: 40px;
	border-radius: 4px;
}

.existing-customer {
	float: left;
	width: calc(100% - 80px);
	background-color: white;
	padding: 40px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.new-customer {
	float: left;
	width: calc(100% - 80px);
	background-color: #eeeeee;
	padding: 40px;
	border-top: 1px solid #cccccc;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}



/* Logged in page styles
---------------------------------------------------------------------------------------------- */

.logged-in-wrapper {
	float: left;
	width: calc(100% - 80px);
	background-color: #ffffff;
	padding: 40px;
	border-radius: 4px;
}

.user-summary {
	float: left;
	width: calc(100% - 80px);
	background-color: #eeeeee;
	border-bottom: 1px solid #cccccc;
	padding: 40px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.user-summary .content-row {
	margin-bottom: 0;
}

.user-summary p {
	font-size: 1.8em; /* 18px */
	line-height: 40px;
	margin: 0;
	text-align: right;
}



/* Top up page
---------------------------------------------------------------------------------------------- */

.credit-card-details {
	float: left;
	width: calc(100% - 80px);
	background-color: #ffffff;
	padding: 40px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.account-summary {
	float: left;
	width: calc(100% - 80px);
	background-color: #f3fcfb;
	border-bottom: 1px solid #9bd7d4;
	padding: 40px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.account-summary .content-row {
	margin-bottom: 0;
}

.account-summary p {
	font-size: 1.8em; /* 18px */
	line-height: 40px;
	margin: 0;
}

.account-summary .register-input {
	background-color: #ffffff;
	border: 1px solid #9bd7d4;
	color: #00a59d;
	font-weight: 600;
}



/* Steps styling
---------------------------------------------------------------------------------------------- */

.steps-header {
	width: calc(100% - 80px);
	background-color: #f4f4f4;
	border-top: 1px solid #cccccc;
	float: left;
	padding: 15px 40px;
}

.steps-header.open-step {
	background-color: #ffffff;
	border-top: 0 none;
	border-top: 1px solid #cccccc;
}

.steps-header.open-step.step-one {
	border-top: 0 none;	
}

.steps-header:last-child {
	border-bottom: 1px solid #cccccc;
}

.steps-header h2 {
	padding-bottom: 0;
	line-height: 42px;
}

.steps-header.closed-step h2 {
	color: #777777;
}

.steps-wrapper {
	float: left;
	width: calc(100% - 80px);
	padding: 0 40px 40px 40px;
}

.step-number {
	font-size: 2.5em; /* 25px */
	line-height: 40px;
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: block;
	text-align: center;
	margin-right: 15px;
}

.steps-header.open-step .step-number {
	background-color: #93b7bb;
	border: 1px solid #93b7bb;
	color: white;
}

.steps-header.closed-step .step-number {
	background-color: #f8f8f8;
	border: 1px solid #cccccc;
	color: #777777;
}


/* Table Styles
---------------------------------------------------------------------------------------------- */

table {
	width: 100%;
	margin: 0;
	border: 1px solid #e4e4e3;
	border-collapse: collapse;
	font-size: 1.4em; /* 14px */
	margin-bottom: 30px;
	table-layout: fixed;
	word-wrap: break-word;
}

table th {
	background-color: #6a6f6f;
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 7px;
	vertical-align: top;
	font-weight: 600;
	color: white;
}

table td {
	border-right: 1px solid #e4e4e3;
	border-bottom: 1px solid #e4e4e3;
	text-align: left;
	padding: 7px;
	vertical-align: top;
}

table#booking-results tr.odd td {
	background-color: #ebecec;
	border-bottom: 1px solid #ebecec;
}

table.review-details tr:nth-child(odd) td{
	background-color: #ebecec;
	border-bottom: 1px solid #ebecec;
}

table#booking-results {
	width: 100%;
	margin: 0;
	border: 1px solid #e4e4e3;
	border-collapse: collapse;
	font-size: 14px;
	margin-bottom: 30px;
}

table#booking-results th {
	background-color: #6a6f6f;
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 7px;
	vertical-align: top;
}

table#booking-results td {
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 7px;
	vertical-align: top;
}






table#vehicle-list tr.odd td {
	background-color: #ebecec;
	border-bottom: 1px solid #ebecec;
}

table.vehicle-list tr:nth-child(odd) td{
	background-color: #ebecec;
	border-bottom: 1px solid #ebecec;
}

table#vehicle-list {
	width: 100%;
	margin: 0;
	border: 1px solid #e4e4e3;
	border-collapse: collapse;
	font-size: 14px;
	margin-bottom: 30px;
}

table#vehicle-list th {
	background-color: #6a6f6f;
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 7px;
	vertical-align: top;
}

table#vehicle-list td {
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 7px;
	vertical-align: top;
	height: auto;
}


table#vehicle-list-sum tr.odd td {
	background-color: #ebecec;
	border-bottom: 1px solid #ebecec;
}

table.vehicle-list-sum tr:nth-child(odd) td{
	background-color: #ebecec;
	border-bottom: 1px solid #ebecec;
}

table#vehicle-list-sum {
	width: 100%;
	margin: 0;
	border: 1px solid #e4e4e3;
	border-collapse: collapse;
	font-size: 14px;
	margin-bottom: 30px;
}

table#vehicle-list-sum th {
	background-color: #6a6f6f;
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 7px;
	vertical-align: top;
}

table#vehicle-list-sum td {
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 7px;
	vertical-align: top;
	height: auto;
}

/* Buttons
---------------------------------------------------------------------------------------------- */

.real-blue-button {
	background-color:  #b2bb1e; /*#93b7bb;*/
	width: 100%;
	max-width: 220px;
	height: 40.5px;
	border-radius: 3px;
	border: 1px solid #b2bb1e; /*#93b7bb;*/
	color: white;
	font-size: 1.9em; /* 19px */
	font-weight: 600;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.real-blue-button:hover 
{
	background-image:none;
	background-color: #005958;
	border: 1px solid #005958;
}

.blue-button {
	background-color:  #b2bb1e; /*#93b7bb;*/
	width: 100%;
	max-width: 220px;
	height: 40.5px;
	border-radius: 3px;
	border: 1px solid #b2bb1e; /*#93b7bb;*/
	color: white;
	font-size: 1.9em; /* 19px */
	font-weight: 600;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.blue-button:hover 
{
	background-image:none;
	background-color: #005958;
	border: 1px solid #005958;
}

.green-button {
	background-color: orange; /*#93b7bb;*/
	width: 220px;
	height: 40px;
	border-radius: 3px;
	border: 1px solid orange; /*#93b7bb;*/
	color: white;
	font-size: 1.9em; /* 19px */
	font-weight: 600;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.green-button:hover 
{
	background-image:none;
	background-color:gray;
	border: 1px solid gray;
}


.right-side {
	float: right;
	margin-left: 20px;
}

.left-side {
	float: left;
}

.radio-button {
	margin-right: 10px;
}

.check-box {
	margin-right: 10px;
}

.delete-icon:link {
	display: block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-color: #c60026;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	color: #ffffff;
}

.delete-icon:visited {
	color: #ffffff;
}

.delete-icon:hover,
.delete-icon:active {
	color: rgba(255,255,255,0.5);
}


/* Input fields
---------------------------------------------------------------------------------------------- */

.register-input {
	height: 40px;
	background-color:#f4f4f4;
	border: 1px solid #cccccc;
	font-size: 1.5em; /* 15px */
	color: #777777;	
	float: left;
	font-weight: 300;
	border-radius: 3px;
	width: 100%;
	position: relative;
}

.register-input.not-valid,
.register-select.not-valid,
.check-box.not-valid {
	background-color: #fbe2e0;
	border: 1px solid #c60026;
}

p.invalid-field {
	display: block;
	background-color: #fbe2e0;
	border: 1px solid #c60026;
	font-size:1.1em;
	padding: 0px 4px;
	border-radius: 3px;
	color: #c60026;
	font-weight: 600;
	float: left;
	width: calc(100% - 10px);
	margin-top: 5px;
	/* position: absolute;
	top: -30px; 
	right: 0; */
}

.register-select {
	height: 40px;
	background-color: #f4f4f4;
	border: 1px solid #cccccc;
	font-size:  1.5em; /* 15px */
	color: #777777;
	float: left;
	font-weight: 300;
	border-radius: 3px;
	width: 100%;
	background-image: url(images/select-arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	position: relative;
}

.calendar-input {
	width: calc(100% - 35px);
}

.calendar-link {
	float: left;
	display: block;
	width: 32px;
	height: 32px;
	margin-left: 7px;
}


.calendar-icon {
	width: 32px;
	height: 32px;
}

.content-row.full-width {
	width: 100%;
}

.content-row.one-col {
	width: 100px;
}

.content-row.two-col {
	width: 220px;
}

.content-row.three-col {
	width: 340px;
}

.content-row.four-col {
	width: 460px;
}

.content-row.five-col {
	width: 580px;
}

.content-row.six-col {
	width: 700px;
}

.content-row.seven-col {
	width: 820px;
}

.content-row.eight-col {
	width: 940px;
}

.content-row.last-child {
	margin-right: 0;
}

.content-row.space-below {
	margin-bottom: 40px;
}

.register-select {
	height: 40px;
	background-color: #f4f4f4;
	border: 1px solid #cccccc;
	-webkit-appearance: none; /* Safari and Chrome */
	-moz-appearance: none; /* Firefox */
	appearance: none;
	border-radius: 3px;
	font-size: 1.5em; /* 15px */
	float: left;
}

.register-input-narrow {
	width: 185px;
	height: 40px;
	background-color: #f4f4f4;
	border: 1px solid #cccccc;
	font-size: 1.5em; /* 15px */
	float: left;
}

img.credit-card-icon {
	float: left;
	border: 0 none;
	margin-right: 10px;
}

img.credit-card-icon:last-child {
	margin-right: 0;
}



/* Typography
---------------------------------------------------------------------------------------------- */

h1.entry-header {
	font-size: 3.6em; /* 36px */
	line-height: 45px;
	color: white;
	font-weight: 300;
	padding-top: 60px;
/* 	text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.7); */
}

h1 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-size: 2.8em; /* 28px */
	line-height: 35px;
	color: white;
	font-weight: 300;
	padding-top: 20px;
/* 	text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.7); */
}

h2 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-size: 2.5em; /* 25px */
	line-height: 30px;
	color: #555555;
	font-weight: 600;
	padding-bottom: 25px;
}

h2.floated-left {
	padding-bottom: 0;
	float: left;
}

h2.arial-book {
	color: #555555 !important;
}

h3 {
	font-size: 2em; /* 20px */
	line-height: 26px;
	color: #314f8e;
	font-weight: 600;
	padding: 15px 0 10px 0;
	border-bottom: 1px solid #dddddd;
}

.red-text {
	color: #c60026;
}


/* Footer
---------------------------------------------------------------------------------------------- */

#footer {
	margin: 0;
	background-color: #363636;
	min-height: 180px;
	border-top: 1px solid #000000;
}

#footer-text {
	width: 940px;
	margin: 0 auto;
	padding: 25px 0;
}

#footer-text p {
	font-size: 1.3em; /* 13px */
	color: #999999;
	font-weight: 400;
	float: left;
}

#footer-text p br {
	display: none;
}

#footer-text a:link,
#footer-text a:visited {
	color: #999999;
}

#footer-text a:hover,
#footer-text a:active {
	color: #ffffff;
}

img.footer-logo {
	max-width: 180px;
	height: auto;
	float: right;
}


/* Error Message
---------------------------------------------------------------------------------------------- */

.error-message {
	background-color: #fcdb38;
	padding: 10px 15px 10px 60px;
	width: 825px;
	min-height: 30px;
	background-image: url(images/icon-error.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 25px;
}

.info-message {
	color: #00529B;
    background-color: #BDE5F8;
	border-radius:4px;
	min-height: 30px;
}

.info-message p {
	padding: 10px 15px 10px 30px;
	line-height: 30px;
}

.error-message p {
	font-size: 2.2em; /* 22px */
	line-height: 30px;
	font-weight: bold;
}

.hidden-submit {
    border: 0 none;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.small-margin-right{
	margin-right: 10px;
}